Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Default_Servant_Dispatcher.h File Reference

`#include "portableserver_export.h"`
`#include "Servant_Dispatcher.h"`

Include dependency graph for Default_Servant_Dispatcher.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Default_Servant_Dispatcher
| Concrete instantiation of the Servant_Dispatcher strategy. More...

## Detailed Description

Id:
  Default_Servant_Dispatcher.h,v 1.9 2003/10/28 18:29:29 bala Exp

Author:
  Frank Hunleth (fhunleth@cs.wustl.edu)